[cfe-dev] libc++ supporting older compilers

Joerg Sonnenberger via cfe-dev cfe-dev at lists.llvm.org
Fri Dec 18 07:56:21 PST 2015


On Fri, Dec 18, 2015 at 08:30:26AM -0600, Craig, Ben via cfe-dev wrote:
> This isn't exactly the question that is being asked, but why GCC 4.7?

Lack of many C++ language features before GCC 4.7 is quite neutering.

Joerg


More information about the cfe-dev mailing list